prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libclamav
Description: A GPL virus scanner
Version: 0.103.0
Libs: -L${libdir} -lclamav
Libs.private:  -lbz2
Cflags: -I${includedir}

